<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Hello</title>

    <link rel="icon" href="src/kiwi.ico">

    <meta name="theme-color" content="#4285f4" />



    <style>

        html {
          scroll-behavior: smooth;
        }

        body {
          font-family: Arial;
          color: black;
          max-width: 80vw;
          margin: auto;
          padding-top: 2rem;

        }

        #goToTop{
          position:fixed;
          bottom:1rem;
          right: 1rem;
        }

    </style>
</head>
<body>
    </nav>
      <a href="audio.html">Audio</a>
      <a href="video.html">Video</a>
      <a href="tabla.html">Tabla</a>
      <a href="formulario.html">Form</a>
    <nav>
    <header>

      <h1>Hello World</h1>
      
      <h2>Eloi Fàbrega</h2>
      <nav>


        <p>Sarandonga nos vamos a comer</p>
        <p>Sarandonga y un arroz con bacalao</p>
        <p>Sarandonga y en lo alto del puerto</p>
        <p>que mañana es domingo</p>
        
        

      </nav>
    </header>

    
<main>

  <nav>
    <ul>
      <li><a href="#section1">Section 1</a></li>
      <li><a href="#section2">Section 2</a></li>
      <li><a href="#aside">Aside</a></li>
      <li><a href="#footer">footer</a></li>
      
    </ul>
  </nav>

  <section id="section1">
    <h2>Section 1</h2>

    <article>
      <h3>Article 1</h3>
      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Veritatis libero eveniet tempore! Pariatur eos obcaecati facere, sunt aspernatur saepe molestias vitae veritatis assumenda sapiente, cumque nostrum excepturi ipsam quas accusamus.</p>

      <img src="src/windows.jpg" alt="Fondo de pantalla de windows XP">
    </article>

    <article>
      <h3>Article 2</h3>
      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Delectus nihil porro vero aut perspiciatis, accusamus, quos similique provident corporis et voluptas! Facilis, delectus et voluptatem porro eos cupiditate excepturi ullam.
      Delectus id atque provident impedit molestiae velit quam harum dolor nesciunt eius facilis autem porro nihil officia eveniet, natus maxime iure doloremque iusto quae ex distinctio facere! Nemo, exercitationem dicta.
      Repudiandae recusandae optio quas. Pariatur animi repellendus numquam ullam. Reprehenderit totam accusamus ipsum nam vitae. Atque nesciunt recusandae placeat officia, eum fugit natus culpa tenetur ad. Officia reiciendis ipsam ipsa!
      Quod esse ea nemo possimus aut, dolor rerum reiciendis dignissimos aspernatur, similique nostrum! Suscipit illo vel odio sint aperiam tempora nobis tempore minima eum. Numquam tenetur illo sunt omnis eligendi.
      Dolor minus commodi repellat, error dolorem eos totam architecto voluptatem. Voluptate beatae suscipit hic impedit perferendis accusamus nulla. Consequuntur eligendi distinctio reiciendis repudiandae quisquam tempora consequatur quasi iste voluptates quae?
      Voluptatibus incidunt, ducimus corrupti illum dolorem consectetur dolor? Quia non perspiciatis libero rerum deleniti dignissimos minus? Adipisci laborum rerum tempora reprehenderit quis, deserunt dolore. Voluptatem minima temporibus perspiciatis obcaecati neque!
      Eum, aspernatur nisi minima veniam quisquam architecto ducimus commodi facilis vitae libero dolor excepturi cupiditate ad eaque debitis aut ut nemo. Voluptatibus nihil vitae alias sunt quos architecto, illo voluptates?
      Quos neque culpa quisquam, in ipsum laboriosam animi quae sit, odio ipsa quis, maiores praesentium vero iste! Quod laborum dolorum mollitia repudiandae, quasi ea exercitationem. Molestiae, corrupti inventore! Saepe, tempore!
      Dolor consectetur consequuntur, impedit mollitia autem, rerum accusamus molestias incidunt doloribus aperiam libero vitae corrupti dolorum nisi culpa asperiores! Quia accusamus at qui illum voluptas sequi id natus quas illo.
      Veritatis maiores eos, amet dolorem quas in eum minus earum obcaecati perferendis! Non ipsa, quo voluptatum doloribus, laboriosam dicta assumenda quasi culpa nihil nobis neque aspernatur, soluta eius ducimus aliquid?</p>
    </article>

    <article>
      <h3>Article 3</h3>
      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Unde soluta facilis veniam quod cumque consequatur pariatur ipsam dolores voluptate! Quidem asperiores ex iure non, animi adipisci esse. Optio, fuga cupiditate?
      Nemo necessitatibus ut reprehenderit suscipit debitis accusantium velit, provident architecto saepe cum error dolor! Ullam ad dolorem asperiores itaque fuga, ipsam, labore adipisci eaque sit necessitatibus expedita molestiae sint amet!
      Vitae id sequi perferendis quaerat. Cupiditate iure itaque corrupti pariatur recusandae fugit, necessitatibus aliquam architecto corporis praesentium, incidunt tenetur velit. Sunt hic quia enim ullam praesentium labore, minus ad ut.
      Voluptas reiciendis dolor quibusdam pariatur fugiat sed, dolorem officiis. Quam tempore fugiat dolor molestias vel, laudantium tempora placeat dicta itaque, molestiae natus voluptas, architecto officiis nobis suscipit nihil porro atque!
      Quas nihil aliquid quod nam impedit libero rerum error, nesciunt minima quasi iste quam neque voluptatum. Mollitia vitae perferendis nesciunt velit laudantium, temporibus, autem cumque veritatis error, aliquam reiciendis dolorum.
      Veniam voluptatem vel error delectus ipsa cumque ipsum velit facere officiis, consequatur excepturi ut incidunt ex eveniet, porro praesentium quam sed tenetur eius, voluptate voluptas molestiae dolores! A, harum error!
      Ut nostrum, nesciunt delectus beatae itaque officia ad. Accusamus deserunt nobis iusto dolore veniam molestias nihil amet, repellendus dolorem, modi at illum autem esse alias doloremque eligendi, odit ducimus sunt!
      Dolores modi consectetur quod omnis debitis expedita aperiam porro eveniet nobis tempore veniam, adipisci repellendus placeat quas nam exercitationem. Consequuntur voluptates facilis cumque provident, a nihil neque magni laboriosam. Vero.
      Aut saepe quo at, perferendis optio reprehenderit sequi atque est deleniti qui voluptates repellendus ipsam enim corporis illum vero velit quasi, modi delectus. Nesciunt exercitationem, numquam velit magnam amet iusto.
      Magni blanditiis modi at reiciendis debitis velit molestiae, a architecto explicabo officiis laboriosam excepturi reprehenderit. Sequi, reiciendis similique eius tempore veritatis non ut perferendis animi et odit impedit inventore rem?</p>
    </article>

    

  </section>

  <section id="section2">
    <h2>Section 2</h2>
    <article>
      <h3>Article 2.1</h3>
      <p>Lorem, ipsum dolor.</p>
    </article>
    <article>
      <h3>Artticle 2.2</h3>
      <p>Lorem ipsum dolor sit amet consectetur adipisicing.</p>
    </article>
    <article>
      <h3>Article 2.3</h3>
      <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Fugit repudiandae consectetur vel illum velit nesciunt laudantium dolore repellendus aut, tenetur ad natus, illo deserunt voluptatem veniam quos? Iusto, dignissimos delectus!</p>
    </article>
    <article>
      <h3>Article 3.4</h3>
      <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Commodi obcaecati sed dolor quasi nisi rem recusandae odit tempora impedit nesciunt dolore corrupti magni, exercitationem quos soluta libero sapiente aliquid earum.</p>
    </article>
  </section>

  </main>

  <aside id="aside">
    <h2>Aside</h2>
    <article>
      <h3>Article Aside 1</h3>
      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Neque ut, eaque rem tempore dolor veritatis expedita voluptate. Iure eum, dignissimos deleniti ipsam a enim recusandae magnam, optio qui repellat praesentium.</p>
    </article>
    <article>
      <h3>Article aside 2</h3>
      <p>lorem</p>
    </article>
  </aside>

  <footer id="footer">

    <h2>Footer</h2>
    <p>Institut Tecnologic de barcelona</p>
    <p><a href="mailto:elgrefa@gmail.com">elgrefa@gmail.com</a></p>
    <p><a href="tel:+34697387245">+34 697 387 245</a></p>
    <p>
      <address>Carrer aiguaBlava</address>
    </p>
  </footer>

  <nav>
    <button id="goToTop" onclick="window.scroll(0,0) ">UP</button>
  </nav>

  </body>
</html>